html {
	   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
	   width: 100%;
	   height: auto;
}
img{
	max-width:100%;
	height: auto;
	   	width: auto\9; /* ie8 */
}
nav .nav.navbar-nav {
	padding: 10px 0 !important;
}
.nav > li {
	z-index: 1;
	font-size: 13px;
	background-color: transparent;
}

.navbar-toggle {
	padding: 5px 10px;
}

@media only screen and (min-width: 768px) and (max-width: 1160px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	.boxes .box h3 {
		font-size: 18px;
	}
	.col-sm-4 {
		width:50% !important;
	}
	header .name-domain a {
		font-size: 32px;
	}
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
	
}

@media only screen and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	.hs, h2 {
		font-size: 26px !important;
	}
	header {margin-top: 0px;}
	header .name-domain a {
		font-size: 24px;
	}
	nav {
		color: #333;
	}
	.navbar-nav {
		margin: 0 -15px !important;
		background-color: #333;
	}
	.navbar-toggle {
		color: #fff;
	}
	.navbar-toggle:hover,
	.navbar-toggle:focus {
		opacity: 0.7;
	}
	.navbar-collapse {
		clear: both;
	}
	.nav > li {
		display: block !important;
	}
	.boxes .box {
		width: 50%;
	}
	section .list-group a.list-group-item {
		margin: 2px;
		padding: 5px;
		line-height: 1;
	}
	/* -------------------------------------------- */
	/* ------------------Featured------------------ */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 560px)  {
	.boxes .box {
		width: 100%;
		height: 250px !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 479px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}